Package org.eclipse.debug.ui.actions

## Interface IToggleBreakpointsTargetManagerListener

    public interface IToggleBreakpointsTargetManagerListener

Listener for changes in the preferred toggle targets in the toggle breakpoints target manager. This interface allows toggle breakpoint actions to update their enablement when the user changes the preferred toggle target settings.

Since:
  3.8
See Also:
  `IToggleBreakpointsTargetManager`, `IToggleBreakpointsTargetFactory`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `preferredTargetsChanged()` Called when the preferred toggle targets have changed.

### Method Detail

#### preferredTargetsChanged

    void preferredTargetsChanged()

Called when the preferred toggle targets have changed.